@charset "UTF-8";
/* 
ress.css
 * ------------------------------------------------------ */
/*!
 * ress.css • v1.1.2
 * MIT License
 * github.com/filipelinhares/ress
 */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500;600&display=swap");
html {
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%; }

*, :after, :before {
  box-sizing: inherit; }

:after, :before {
  text-decoration: inherit;
  vertical-align: inherit; }

* {
  background-repeat: no-repeat;
  padding: 0;
  margin: 0; }

audio:not([controls]) {
  display: none;
  height: 0; }

hr {
  overflow: visible; }

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block; }

summary {
  display: list-item; }

small {
  font-size: 80%; }

[hidden], template {
  display: none; }

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none; }

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects; }

a:active, a:hover {
  outline-width: 0; }

code, kbd, pre, samp {
  font-family: monospace,monospace; }

b, strong {
  font-weight: bolder; }

dfn {
  font-style: italic; }

mark {
  background-color: #ff0;
  color: #000; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -.25em; }

sup {
  top: -.5em; }

input {
  border-radius: 0; }

[role=button], [type=button], [type=reset], [type=submit], button {
  cursor: pointer; }

[disabled] {
  cursor: default; }

[type=number] {
  width: auto; }

[type=search] {
  -webkit-appearance: textfield; }

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

textarea {
  overflow: auto;
  resize: vertical; }

button, input, optgroup, select, textarea {
  font: inherit; }

optgroup {
  font-weight: 700; }

button {
  overflow: visible; }

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: 0;
  padding: 0; }

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button:-moz-focusring {
  outline: 1px dotted ButtonText; }

[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button; }

button, select {
  text-transform: none; }

button, input, select, textarea {
  background-color: transparent;
  border-style: none;
  color: inherit; }

select {
  -moz-appearance: none;
  -webkit-appearance: none; }

select::-ms-expand {
  display: none; }

select::-ms-value {
  color: currentColor; }

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal; }

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

img {
  border-style: none; }

progress {
  vertical-align: baseline; }

svg:not(:root) {
  overflow: hidden; }

audio, canvas, progress, video {
  display: inline-block; }

@media screen {
  [hidden~=screen] {
    display: inherit; }

  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important; } }
[aria-busy=true] {
  cursor: progress; }

[aria-controls] {
  cursor: pointer; }

[aria-disabled] {
  cursor: default; }

::-moz-selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none; }

::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none; }

/* 
common.scss
 * ------------------------------------------------------ */
/*--- reset */
html, body {
  overflow-x: hidden; }

body, header, footer, div, section, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0; }

address, caption, cite, code, dfn, em, strong, th, dt, var {
  font-style: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th {
  text-align: left;
  font-weight: normal; }

q:before, q:after {
  content: ''; }

object, embed {
  vertical-align: top; }

legend {
  display: none; }

/*h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight:normal;}*/
img, abbr, acronym, fieldset {
  border: 0; }

li {
  list-style-type: none; }

li img, li a img, dt img, dd img {
  vertical-align: bottom; }

strong {
  font-weight: normal; }

em {
  font-style: normal; }

/*--- default */
/* parts
-----------------------------------------*/
.fL {
  float: left !important; }

.fR {
  float: right !important; }

.clr {
  clear: both !important;
  font-size: 0px;
  line-height: 0em; }

.txR {
  text-align: right !important; }

.txL {
  text-align: left !important; }

.txC {
  text-align: center !important; }

.txB {
  font-weight: bold !important; }

.txc_rEd {
  color: #ff0000 !important; }

.rEd {
  color: #dd0828 !important; }

/*
1-1 基本モジュール マージン
----------------------------------------*/
/****/
.mt1em {
  margin-top: 1em !important; }

.mt2em {
  margin-top: 2em !important; }

.mt3em {
  margin-top: 3em !important; }

.mt4em {
  margin-top: 4em !important; }

.mt5em {
  margin-top: 5em !important; }

.mt6em {
  margin-top: 6em !important; }

.mt7em {
  margin-top: 7em !important; }

.mt8em {
  margin-top: 8em !important; }

.mt9em {
  margin-top: 9em !important; }

.mt10em {
  margin-top: 10em !important; }

/********************************/
.mT01 {
  margin-top: 5px; }

.mT02 {
  margin-top: 10px; }

.mT03 {
  margin-top: 20px; }

.mT04 {
  margin-top: 40px; }

.mT05 {
  margin-top: 50px; }

.mT06 {
  margin-top: 60px; }

.mT07 {
  margin-top: 70px; }

.mT08 {
  margin-top: 80px; }

.mT09 {
  margin-top: 90px; }

.mT10 {
  margin-top: 100px; }

.pB01 {
  padding-bottom: 100px; }

.mb10 {
  margin-bottom: 10px !important; }

.mb0 {
  margin-bottom: 0px !important; }

/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
  .mT01 {
    margin-top: 5px; }

  .mT02 {
    margin-top: 10px; }

  .mT03 {
    margin-top: 15px; }

  .mT04 {
    margin-top: 30px; }

  .mT05 {
    margin-top: 40px; }

  .mT06 {
    margin-top: 50px; }

  .mT07 {
    margin-top: 60px; }

  .mT08 {
    margin-top: 70px; }

  .mT09 {
    margin-top: 80px; }

  .mT10 {
    margin-top: 80px; } }
/* margin
----------------------------------------
.ml0 { margin-left:0px!important;}
.ml5 { margin-left:5px!important;}
.ml10 { margin-left:10px!important;}
.ml15 { margin-left:15px!important;}
.ml20 { margin-left:20px!important;}
.ml25 { margin-left:25px!important;}
.ml30 { margin-left:30px!important;}
.ml35 { margin-left:35px!important;}
.ml50 { margin-left:50px!important;}

.mr0 { margin-right:0px!important;}
.mr5 { margin-right:5px!important;}
.mr10 { margin-right:10px!important;}
.mr15 { margin-right:15px!important;}
.mr18 { margin-right:18px!important;}
.mr20 { margin-right:20px!important;}
.mr25 { margin-right:25px!important;}
.mr30 { margin-right:30px!important;}
.mr43 { margin-right:43px!important;}
.mr50 { margin-right:50px!important;}

.mt0 { margin-top:0px!important;}
.mt5 { margin-top:5px!important;}
.mt10 { margin-top:10px!important;}
.mt15 { margin-top:15px!important;}
.mt20 { margin-top:20px!important;}
.mt25 { margin-top:25px!important;}
.mt30 { margin-top:30px!important;}
.mt35 { margin-top:35px!important;}
.mt40 { margin-top:40px!important;}
.mt100 { margin-top:100px!important;}

.mb0 { margin-bottom:0px!important;}
.mb5 { margin-bottom:5px!important;}
.mb10 { margin-bottom:10px!important;}
.mb15 { margin-bottom:15px!important;}
.mb20 { margin-bottom:20px!important;}
.mb25 { margin-bottom:25px!important;}
.mb30 { margin-bottom:30px!important;}
.mb40 { margin-bottom:40px!important;}
.mb50 { margin-bottom:50px!important;}
-*/
/*mixin*/
/* 
 * ------------------------------------------------------ */
/*-----------------------------------------------------
* Module 
1. 基本モジュール
2. header
3. footer
4. #contents
5. page
Responsive
----------------------------------------*/
/*
1-1 基本モジュール
-------------------------------------------------------------------------------*/
/*
1-1 フォントのちらつき
---------------------------------------
html {
  visibility: hidden;
}
html.wf-active {
  visibility: visible;
}
-*/
html {
  /* ルートのフォントサイズを10pxに設定しておく */
  font-size: 62.5%; }

/***20201025****/
body {
  padding: 0;
  margin: 0;
  font-family: 'Noto Sans JP',"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #0a0a0a;
  line-height: 1.6;
  letter-spacing: 0.1em;
  /* ルートのフォントサイズを1.6em（16pxと同等のサイズ）に設定 */
  font-size: 1.6em; }

.news h3,
.news h4 {
  font-family: 'Noto Sans JP',"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 500; }

.works {
  font-weight: 300; }

.works li a {
  font-weight: 300; }

/**/
body {
  animation: fadeIn 1s ease 0s 1 normal;
  -webkit-animation: fadeIn 1s ease 0s 1 normal; }

@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
/*
1-1 基本モジュール color
----------------------------------------*/
/*
1-1 基本モジュール aタグ
----------------------------------------*/
a {
  color: #333;
  display: inline-block;
  text-decoration: none;
  -webkit-transition: 0.4s ease-in-out;
  -moz-transition: 0.4s ease-in-out;
  -o-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out; }

/*
max-width: 768px
----------------------------------------*/
@media (min-width: 767px) {
  a:hover {
    color: #ea5e5e;
    text-decoration: none;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6; } }
.text_bold, .font_bold {
  font-weight: bold !important; }

/*
1-1 基本モジュール  responsive
----------------------------------------*/
.spItem {
  display: none; }

img.img_responsive {
  width: 100%; }

img.img_responsive2 {
  width: 100%;
  max-width: 1000px; }

/*min-width: 1200px
----------------------------------------*/
.container {
  width: auto;
  /*max-width: 1300px;*/
  padding-right: 20px;
  padding-left: 20px;
  margin-right: auto;
  margin-left: auto;
  max-height: 999999px; }

.mainCotainer {
  width: auto;
  max-width: 1300px; }

/*
max-width: 979px
----------------------------------------*/
@media only screen and (max-width: 768px) {
  .pcItem {
    display: none; }

  .spItem {
    display: block; } }
/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
  .container {
    padding-right: 15px;
    padding-left: 15px; } }
p {
  line-height: 1.8 !important; }
  p::before {
    display: block;
    width: 0;
    height: 0;
    margin-top: calc((1 - 1.8) * .5em);
    content: ""; }
  p::after {
    display: block;
    width: 0;
    height: 0;
    margin-bottom: calc((1 - 1.8) * .5em);
    content: ""; }

/*
2. header
-------------------------------------------------------------------------------*/
#header {
  padding: 15px 0px;
  text-align: left; }
  #header h1 {
    font-size: 1.5rem;
    display: inline-block;
    font-weight: normal; }
  #header ul {
    padding: 6px 0 0 0; }
    @media (min-width: 768px) {
      #header ul {
        display: flex;
        flex-wrap: wrap; } }
    @media (max-width: 767px) {
      #header ul {
        padding: 0.5em; } }
    #header ul li {
      font-size: 1.3rem; }
      #header ul li a {
        padding: 0.25em 1.75em 0.25em 0; }
        @media (max-width: 767px) {
          #header ul li a {
            padding: 0.25em 0em; } }
      #header ul li:first-child a {
        padding-left: 0; }
      @media (max-width: 1000px) {
        #header ul li {
          padding: 0 0.4em; } }
    #header ul li.current a {
      color: #ea5e5e; }
    #header ul li.sub {
      padding-left: 2.5em; }
    #header ul li.sw {
      padding: 0 0em; }

.worksNavi {
  display: none; }

#works .worksNavi,
#works_gardens .worksNavi,
#works_station .worksNavi,
#works_box .worksNavi,
#works_bolt .worksNavi {
  display: block; }

/***worksのgardens***/
#works_gardens #header ul li.gardens a {
  color: #ea5e5e; }

/***worksのfrenchGardens***/
.works_frenchGardens #header ul li.frenchGardens a {
  color: #ea5e5e; }

/***worksのjapaneseGardens***/
.works_japaneseGardens #header ul li.japaneseGardens a {
  color: #ea5e5e; }

/***worksのjapaneseGardens***/
.works_others #header ul li.others a {
  color: #ea5e5e; }

/***works_bolt***/
#works_bolt #header ul li.bolt a {
  color: #ea5e5e; }

/**pcHeadとspHead***/
#header .pcHead {
  display: block; }
#header .spHead {
  display: none; }

@media (max-width: 840px) {
  #header .pcHead {
    display: none; }
  #header .spHead {
    display: block; } }
/*
max-width: 840px
----------------------------------------*/
@media (max-width: 840px) {
  #header {
    padding: 20px 0px 20px 0px; }
    #header h1 {
      display: block;
      float: none;
      font-size: 1.6rem; }
    #header ul li {
      float: none; } }
/*
3. footer
-------------------------------------------------------------------------------*/
#footer {
  text-align: center;
  padding: 100px 0px 50px 0px;
  font-size: 0.8em;
    /*page top
***************************/ }
  #footer p {
    text-align: left;
    margin: 0 auto;
    width: auto;
    max-width: 1300px;
    padding-right: 15px;
    padding-left: 15px;
    color: #333; }
  #footer #page-top {
    position: fixed;
    bottom: 50px;
    right: 10px; }
    #footer #page-top a {
      color: #333;
      background: #fff;
      border: 1px solid #333;
      text-align: center;
      display: inline-block;
      text-decoration: none;
      position: relative;
      width: 40px;
      height: 40px;
      cursor: pointer; }
    #footer #page-top a::before {
      content: '';
      width: 10px;
      height: 10px;
      display: block;
      border-top: solid 1px #333;
      border-right: solid 1px #333;
      transform: rotate(-45deg);
      position: absolute;
      top: 6px;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto; }

/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
  #footer {
    padding: 70px 0px 20px 0px;
        /*page top
***************************/ }
    #footer #page-top {
      position: fixed;
      bottom: 20px;
      right: 10px; } }
/*
4. layout#contents 全体のフォントの大きさなど
-------------------------------------------------------------------------------*/
/*contentsはページのメインコンテンツheader,footerと同レベル*/
#contents {
  background: #fff;
  font-size: 1.45rem;
  color: #333; }

#contents::after {
  content: "";
  display: block;
  clear: both; }

h2 {
  font-size: 1.5rem; }

h3 {
  font-size: 1.5rem;
  font-weight: normal; }

h4 {
  font-size: 1.5rem; }

ul,
p {
  font-size: 1.45rem; }

.fontSmall {
  font-size: 1.3rem; }

.fontNormal {
  font-weight: normal; }

/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
  h2 {
    font-size: 1.6rem;
    /*font-weight: normal;*/
    padding-top: 20px; }

  h3 {
    font-size: 1.5rem; }

  ul,
  p {
    font-size: 1.4rem; } }
/*
max-width: 979px
----------------------------------------*/
@media (max-width: 979px) {
  .container {
    width: auto; } }
/*
main*****************************/
#main {
  /*float: left;*/
  width: 100%; }

/**************************
基本となるfrexWrap
-------------------------------------------------------------------------------*/
.frexWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
 /* -webkit-box-pack: justify;
  -ms-flex-pack: justify;
justify-content: space-between;*/
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  margin-left: -14px; }
  .frexWrap p {
    padding: 14px; }
    .frexWrap p img {
      height: auto; }

/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
    /**************************
works*************************/
  .frexWrap {
    margin-left: auto; }
    .frexWrap p {
      padding: 10px 0px;
      width: 100% !important;
      box-sizing: border-box; }
      .frexWrap p a {
        width: 100% !important; }
      .frexWrap p img {
        max-height: initial;
        width: 100% !important; } }
/*
**********************************************************
index page
**********************************************************/
.index .frexWrap p img {
  max-height: 240px; }
.index .news {
  margin-bottom: 40px; }
  @media (max-width: 768px) {
    .index .news {
      margin-bottom: 20px; } }
  .index .news h2 {
    font-weight: normal; }
  .index .news hr {
    width: 100%; }
  .index .news dl dt {
    margin-bottom: 1em !important; }
  .index .news dl dd {
    margin-bottom: 1em !important; }
    .index .news dl dd h3 {
      font-weight: 300 !important; }

/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
  .index .frexWrap p img {
    max-height: initial; } }
/*
**********************************************************
news
**********************************************************/
.news .instaWrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: single;
  -moz-box-lines: single;
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: none;
  flex-wrap: nowrap; }
  .news .instaWrap img {
    width: 40px;
    height: auto;
    margin-right: 1em; }
.news dl {
  text-align: left;
  margin: 20px 0 0 0;
  width: 100%;
  overflow: hidden;
  zoom: 1; }
  .news dl dt {
    float: left;
    padding: 0.8em 0 0.5em 0;
    width: 10em;
    margin-bottom: 5em; }
  .news dl dd {
    padding-left: 10em;
    margin-left: 0;
    padding: 0.8em 0 0.5em 10em;
    margin-bottom: 5em; }
.news a {
  text-decoration: underline; }
.news hr {
  margin: 1em 0;
  width: 75%;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px dashed #cccccc; }
.news h3 {
  padding-bottom: 1em; }
.news .images {
  padding: 1em 0; }

/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
  .news .instaWrap img {
    width: 30px; }
  .news .instaWrap p {
    padding-left: 0em; }
  .news dl {
    width: 100%;
    margin: 20px 0 0 0; }
    .news dl dt {
      float: none;
      padding: 0.8em 0 0.5em 0;
      width: 100%;
      margin-bottom: 0em;
      font-size: 1.2rem; }
    .news dl dd {
      padding-left: 0em;
      margin-left: 0;
      padding: 0em 0 0.5em 0em;
      margin-bottom: 4.5em;
      width: 100%; }
  .news a {
    text-decoration: underline; }
  .news hr {
    margin: 1em 0;
    width: 100%; }
  .news h3 {
    padding-bottom: 1em; }
  .news .images {
    padding: 1em 0; } }
/*
**********************************************************
statement cv
**********************************************************/
.statement .mainCotainer section,
.cv .mainCotainer section {
  /* max-width: 1000px;*/ }
  .statement .mainCotainer section a,
  .cv .mainCotainer section a {
    text-decoration: underline; }
  .statement .mainCotainer section dl,
  .cv .mainCotainer section dl {
    text-align: left;
    width: 100%;
    overflow: hidden;
    display: block;
    zoom: 1; }
    .statement .mainCotainer section dl dt,
    .cv .mainCotainer section dl dt {
      float: left;
      padding: 0em;
      width: 4.5em; }
    .statement .mainCotainer section dl dd,
    .cv .mainCotainer section dl dd {
      padding-left: 10em;
      margin-left: 0;
      padding: 0em 0 0em 4.5em; }
.statement .mainCotainer img,
.cv .mainCotainer img {
  max-width: 1000px; }
.statement .mainCotainer hr,
.cv .mainCotainer hr {
  margin: 1em 0;
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px dashed #cccccc; }

/*
**********************************************************
contact
**********************************************************/
.contact .contactForm {
  width: auto;
  max-width: 700px;
  display: block;
  overflow: hidden; }
  .contact .contactForm li {
    float: left;
    padding-right: 1em; }
  .contact .contactForm li:nth-child(odd) {
    width: 5em; }
  .contact .contactForm li:nth-child(even) {
    width: 80%; }
  .contact .contactForm input[type="text"],
  .contact .contactForm textarea {
    padding: 0.2em;
    outline: none;
    border: 1px solid #ddd;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; }
  .contact .contactForm textarea {
    width: 100%; }

/*
**********************************************************
.works index page
**********************************************************/
/*
**********************************************************
.works page
**********************************************************/
.works, .statement {
  /*各シリーズのメニュー用*/ }
  .works a, .statement a {
    text-decoration: underline; }
  .works .frexWrap p img, .statement .frexWrap p img {
    height: auto;
    max-height: 160px; }
  .works ul li a, .statement ul li a {
    text-decoration: underline; }
  .works .worksBasicWrap, .statement .worksBasicWrap {
    /**worksBasicWrap内で画像の標準の幅****/
    /**worksBasicWrap内でflexboxを使う2****/
    /**worksBasicWrap内でflexboxを使う2****/
    /**worksBasicWrap内でflexboxを使う3 縦位置の写真****/
    /*画像が小さい時ー画像サイズいっぱい*/ }
    .works .worksBasicWrap p, .statement .worksBasicWrap p {
      width: 100%; }
      .works .worksBasicWrap p img, .statement .worksBasicWrap p img {
        width: 100%;
        /* max-width: 100%;*/
        /**worksBasicWrap内で画像の標準の幅****/
        max-width: 1000px; }
    .works .worksBasicWrap .full img, .statement .worksBasicWrap .full img {
      width: 100%;
      /* max-width: 100%;*/
      /**worksBasicWrap内で画像の標準の幅****/
      max-width: 1800px; }
    .works .worksBasicWrap .frexWrap01, .statement .worksBasicWrap .frexWrap01 {
      /*  img.h490 {
          max-height: 490px;
      }
      img.h800 {
          max-height: 800px;
      }*/ }
      .works .worksBasicWrap .frexWrap01 img, .statement .worksBasicWrap .frexWrap01 img {
        width: auto;
        max-height: 460px; }
      .works .worksBasicWrap .frexWrap01 p, .statement .worksBasicWrap .frexWrap01 p {
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 0px; }
    .works .worksBasicWrap .imageH490 img, .statement .worksBasicWrap .imageH490 img {
      max-height: 490px; }
    .works .worksBasicWrap .imageH800 img, .statement .worksBasicWrap .imageH800 img {
      max-height: 800px; }
    .works .worksBasicWrap .frexWrap02 img, .statement .worksBasicWrap .frexWrap02 img {
      width: auto;
      max-height: 240px; }
    .works .worksBasicWrap .frexWrap02 p, .statement .worksBasicWrap .frexWrap02 p {
      margin-top: 0px;
      /* padding-top: 0px;*/
      padding-bottom: 0px; }
    .works .worksBasicWrap .frexWrap02 .caption, .statement .worksBasicWrap .frexWrap02 .caption {
      padding-top: 0px;
      width: 17em; }
    .works .worksBasicWrap .frexWrap03, .statement .worksBasicWrap .frexWrap03 {
      /*  img.h490 {
          max-height: 490px;
      }
      img.h800 {
          max-height: 800px;
      }*/ }
      .works .worksBasicWrap .frexWrap03 img, .statement .worksBasicWrap .frexWrap03 img {
        width: auto;
        max-height: 900px; }
      .works .worksBasicWrap .frexWrap03 p, .statement .worksBasicWrap .frexWrap03 p {
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 0px; }
    .works .worksBasicWrap img.imgSizeFull, .statement .worksBasicWrap img.imgSizeFull {
      width: auto;
      max-width: 100%; }
  .works .caption, .statement .caption {
    font-size: 1.3rem; }

/*img 100%*/
.imgW100 {
  width: 100% !important;
  max-width: 2000px !important; }

/*img 75%*/
.imgW75 {
  width: 75% !important; }

/*img 50%*/
.imgW50 {
  width: 50% !important; }

/*img 40%*/
.imgW40 {
  width: 40% !important; }

/*img 30%*/
.imgW30 {
  width: 30% !important; }

/*img 25%*/
.imgW25 {
  width: 25% !important; }

/*Work index  2列以上**/
.mColumnsWrap .mColumns h3,
.mColumnsWrap .mColumns ul {
  padding-left: 14px; }
.mColumnsWrap .mColumns p {
  font-size: 0px;
  line-height: 0;
  display: inline-block; }
  .mColumnsWrap .mColumns p img.p_pLeft {
    padding-left: 28px; }

/*2列以上*2-works**/
.parallelWrap {
  max-width: 1300px;
  font-size: 0px;
  line-height: 0;
  display: block;
  overflow: hidden; }
  .parallelWrap a {
    display: inline-block;
    width: 50%;
    float: left; }
  .parallelWrap img {
    width: 100%; }

.parallelWrap2 {
  max-width: 800px; }

/*
max-width: 1190px
----------------------------------------*/
@media (max-width: 1190px) {
  .works .worksBasicWrap {
    /**frexWrap03**/ }
    .works .worksBasicWrap .frexWrap01 img {
      width: auto;
      max-height: 350px; }
    .works .worksBasicWrap .frexWrap01 .caption {
      padding-bottom: 20px; }
    .works .worksBasicWrap .frexWrap03 img {
      max-height: 600px; } }
/*
max-width: 980px
----------------------------------------*/
@media (max-width: 980px) {
  .works .worksBasicWrap {
    /**frexWrap03**/ }
    .works .worksBasicWrap .frexWrap01 div {
      width: 100%; }
    .works .worksBasicWrap .frexWrap01 img {
      width: 100%;
      max-height: 1000px; }
    .works .worksBasicWrap .frexWrap03 img {
      max-height: 500px; } }
/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
  .works .frexWrap p {
    padding: 0 0.7% 20px 0.7%;
    width: 100%;
    box-sizing: border-box; }
    .works .frexWrap p img {
      max-height: initial;
      width: 100% !important; }
  .works .worksBasicWrap {
    /**worksBasicWrap内でflexboxを使う****/
    /**worksBasicWrap内でflexboxを使う1****/
    /**worksBasicWrap内でflexboxを使う2****/ }
    .works .worksBasicWrap .frexWrap img {
      width: auto; }
    .works .worksBasicWrap .frexWrap p {
      margin-top: 20px;
      padding-bottom: 0px; }
    .works .worksBasicWrap .frexWrap .caption {
      display: block;
      margin-top: 0px; }
    .works .worksBasicWrap .frexWrap01 img {
      width: 100%;
      max-height: 1000px; }
    .works .worksBasicWrap .frexWrap01 p {
      margin-top: 20px; }
    .works .worksBasicWrap .frexWrap01 .caption {
      padding-bottom: 0px; }
    .works .worksBasicWrap .frexWrap02 img,
    .works .worksBasicWrap .frexWrap03 img {
      width: 100%;
      max-height: 1000px; }
    .works .worksBasicWrap .frexWrap02 p,
    .works .worksBasicWrap .frexWrap03 p {
      padding-top: 0px; }
    .works .worksBasicWrap .frexWrap02 .caption,
    .works .worksBasicWrap .frexWrap03 .caption {
      padding-bottom: 0px;
      width: auto; }

  /**2列以上 works indexのみ**/
  .mColumnsWrap .mColumns h3,
  .mColumnsWrap .mColumns ul {
    padding-left: 0px; }
  .mColumnsWrap .mColumns p {
    padding: 10px 0px;
    width: 100% !important;
    box-sizing: border-box; }
    .mColumnsWrap .mColumns p img.p_pLeft {
      padding-left: 0px; }
    .mColumnsWrap .mColumns p img {
      padding: 10px 0px 10px 0px !important; }

  /*img 75%→100%*/
  .imgW75,
  .imgW50,
  .imgW40,
  .imgW30,
  .imgW25 {
    width: 100% !important; } }
label.label1 {
  width: 7em;
  display: inline-block;
  float: left;
  padding-top: 0.25em; }

label.label2 {
  width: 8em;
  display: inline-block; }

input[type="text"],
input[type="mail"] {
  border: solid 1px #e2e2e2;
  border-radius: 5px;
  padding: 0.5em;
  width: 20em; }

textarea {
  border: solid 1px #e2e2e2;
  border-radius: 5px;
  padding: 0.5em;
  height: 10em;
  width: 40em; }

.btn-area {
  text-align: center; }

input[type="submit"] {
  background: #d5d5d5;
  border: none;
  color: white;
  font-weight: bold;
  padding: 10px 20px;
  margin: 0 5px; }

input[type="button"],
input[type="send"] {
  background: #d5d5d5;
  border: none;
  color: white;
  font-weight: bold;
  padding: 10px 20px;
  margin: 0 5px; }

/*
max-width: 768px
----------------------------------------*/
@media (max-width: 768px) {
  label.label1 {
    display: block;
    float: none; }

  input[type="text"],
  input[type="email"],
  textarea {
    width: 100%;
    display: block; } }
.index_kv {
  width: 100%;
  padding-bottom: 40px;
  text-align: center; }
  @media (max-width: 768px) {
    .index_kv {
      padding-bottom: 20px; } }
  .index_kv img {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto; }

/*masunaga works*/
.masnagaWrap {
  margin-top: 40px; }
  @media (max-width: 767px) {
    .masnagaWrap {
      margin-top: 20px; } }
  .masnagaWrap h2 {
    font-weight: normal;
    font-size: 1.5rem; }
  .masnagaWrap .workList {
    display: flex;
    margin-top: 10px;
    margin-bottom: 4em; }
    @media (max-width: 767px) {
      .masnagaWrap .workList {
        flex-direction: column;
        margin-bottom: 2.5em; } }
    .masnagaWrap .workList li {
      font-size: 1.3rem; }
      .masnagaWrap .workList li a {
        text-decoration: none;
        padding: 0 1em; }
        @media (max-width: 767px) {
          .masnagaWrap .workList li a {
            padding: 0px; } }
      .masnagaWrap .workList li:first-child a {
        padding-left: 0; }
  .masnagaWrap .workswrap {
    margin-top: 30px;
    margin-bottom: 100px;
    width: 100%;
    /*tile*/ }
    @media (max-width: 767px) {
      .masnagaWrap .workswrap {
        margin-bottom: 80px; } }
    .masnagaWrap .workswrap h3 {
      font-size: 1.4rem;
      font-weight: normal;
      margin-bottom: 30px; }
    .masnagaWrap .workswrap h4 {
      font-weight: normal;
      font-size: 1.3rem;
      margin-bottom: 30px; }
    .masnagaWrap .workswrap ul {
      margin-left: -10px;
      margin-right: -10px;
      margin-bottom: 2em;
      display: flex;
      flex-wrap: wrap; }
      .masnagaWrap .workswrap ul li {
        padding: 0 10px 20px 10px;
        text-align: center; }
        @media (max-width: 767px) {
          .masnagaWrap .workswrap ul li {
            width: 50%; } }
        .masnagaWrap .workswrap ul li img {
          height: 156px; }
          @media (max-width: 767px) {
            .masnagaWrap .workswrap ul li img {
              height: auto;
              width: 100%; } }
    .masnagaWrap .workswrap p {
      margin-bottom: 1.5em; }
    .masnagaWrap .workswrap .text1 {
      margin-bottom: 3em; }
    .masnagaWrap .workswrap .temporary a {
      display: inline-block; }
      .masnagaWrap .workswrap .temporary a img {
        height: 154px; }
        @media (max-width: 767px) {
          .masnagaWrap .workswrap .temporary a img {
            height: auto; } }
    .masnagaWrap .workswrap .cv:first-child {
      margin-bottom: 100px; }
    .masnagaWrap .workswrap .cv dl {
      text-align: left;
      margin: 0;
      width: 100%;
      margin-bottom: 1.5em; }
      .masnagaWrap .workswrap .cv dl dt {
        font-weight: normal;
        float: left;
        width: 4em;
        padding-bottom: 0.5em; }
      .masnagaWrap .workswrap .cv dl dd {
        padding-left: 4.2em;
        margin-left: 0;
        padding-bottom: 0.5em; }
    .masnagaWrap .workswrap .cv p {
      margin-bottom: 1.5em; }
    .masnagaWrap .workswrap .cv h3 {
      margin-top: 3em;
      margin-bottom: 1em; }
